@charset "Shift_JIS";


/* ------------------------------

SP11．ANAマイレージクラブ会員のみなさまへ
 /suicapoint/partner/index.html
 
------------------------------ */
#lead p {
	padding:5px 0 10px;
}
#lead div {
	padding:5px 15px 10px;
}



/* 「Suicaポイントクラブ」の会員登録について（2カラム） */
ul.box-member {
	margin:0 5px 0 5px;
}


/*** Box ***/
ul.box-member li.boxR {
	float:right;
	width:200px;
}

ul.box-member li.boxR p {
	width:200px;
	padding-bottom:10px;
}

ul.box-member div.num {
	padding:0 0 5px;
	color:#ff9702;
	font-weight:bold;
}

ul.box-member div.num img {
	float:left;
	width:33px;
	margin-right:5px;
	margin-bottom:3px;
}

ul.box-member div.num div {
	float:left;
	width:160px;
	line-height:120%;
}


ul.box-member p.txt {
	padding:5px 0 20px;
	word-break:break-all;
}


/*** Box 次へボタン有り ***/
ul.box-member li.boxL-next {
	float:left;
	width:295px;
}

ul.box-member li.boxL-next div.box {
	float:left;
	width:245px;
}

ul.box-member li.boxL-next div.next {
	float:left;
	width:50px;
	padding-top:100px;
	text-align:right;
}

ul.box-member li.boxL p {
	width:242px;
}




/* ポイント交換について */
dl.attention {
	padding:20px 0;
}

dl.attention dt {
	float:left;
	width:150px;
	text-align:center;
}

dl.attention dd {
	float:left;
	width:360px;
	color:#cd3300;
}

p.cap {
	line-height:130%;
	padding-top:10px;
	padding-left:1em;
	text-indent:-1em;
}

p.cap2 {
	padding:2px 0 10px;
	line-height:130%;
	text-indent:1em;
}

p.txtR {
	text-align:right;
	padding-bottom:10px;
}
